# Force to use all reactive components
spring.main.web-application-type=reactive

spring.jpa.generate-ddl=true
spring.jpa.defer-datasource-initialization=true
spring.jpa.hibernate.ddl-auto=create
spring.jpa.show-sql=true
spring.h2.console.enabled=true

#logging.level.io.r2dbc.h2=TRACE

# token provider configuration
sys.token.issuer=News service
sys.token.key=MySuperSecureEncriptedAndProtectedKey
sys.token.duration=600000



